XunitShould.Sources 5.0.0

Should assertion extensions for the XUnit v1 framework

Install-Package XunitShould.Sources -Version 5.0.0
dotnet add package XunitShould.Sources --version 5.0.0
<PackageReference Include="XunitShould.Sources" Version="5.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add XunitShould.Sources --version 5.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: XunitShould.Sources, 5.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install XunitShould.Sources as a Cake Addin
#addin nuget:?package=XunitShould.Sources&version=5.0.0

// Install XunitShould.Sources as a Cake Tool
#tool nuget:?package=XunitShould.Sources&version=5.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

    • xunit (>= 1.9.2 && < 2.0.0)

NuGet packages (6)

Showing the top 5 NuGet packages that depend on XunitShould.Sources:

Package Downloads
adjunct-XUnit.Should.StringExtensions
Retired: Will autoupdate to use the XunitShould.Sources package instead.
adjunct-XUnit.Should.ObjectExtensions
Retired: Will autoupdate to use the XunitShould.Sources package instead.
adjunct-XUnit.Should
Retired: Will autoupdate to use the XunitShould.Sources package instead.
adjunct-XUnit.Should.BooleanExtensions
Retired: Will autoupdate to use the XunitShould.Sources package instead.
adjunct-XUnit.Should.IComparableExtensions
Retired: Will autoupdate to use the XunitShould.Sources package instead.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.0.0 913 7/7/2015
5.0.0-beta-4 615 7/7/2015
5.0.0-beta-3 652 6/20/2014
5.0.0-beta-2 607 6/14/2014
5.0.0-beta 631 6/3/2014
4.0.0 4,719 11/6/2013